html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

img, object, embed {max-width: 100%;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

body {line-height:1;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

/* Form Elements */
input, select {vertical-align: middle;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie6 input {vertical-align: text-bottom;}
select, input, textarea {font: 99% sans-serif;}

a:hover, a:active {outline: none;}
small {font-size: 85%;}
strong, th {font-weight: bold;}
td, td img {vertical-align: top;} 

sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

a, img a, img, a img {border:0;	outline:0; text-decoration:none;}

/* FLOAT-elements */
.fltleft {float:left;}
.fltright {float:right;}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  

.clear { clear:both;}
.clrflt { clear: both; line-height:1px; font-size:1px; overflow: hidden;}


/*====main====*/

body
{
	/*background:#f16b35;*/
	margin:0px;
	padding:0px;
}
/*--------------Header Start-------------*/
.header_outer
{
	width:100%;
	background:#ffffff;
}
.header_inner
{
	width:1040px;	
	height:241px;
	margin:0 auto;
	background:url(../img/header-outer-bg.png) no-repeat top center;
}
.logo
{
	width:268px;
	height:153px;
	float:left;
	margin:0 0 0 69px;
	padding:29px 0 0 0;
}
.contact
{
	float:right;
	padding:26px 0 0 0;
	width:400px;
}
.contact_block1
{
	width:112px;
	height:92px;
	float:left;
	margin:0 23px 0 0;
}
.contact_details
{
	font-size:20px;
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	float:left;
	line-height:26px;
	width:260px;
}
.contact_details span
{
	color:#f16b35;
}
.contact_details h1
{
	color:#2282b5;
	font-size:29px;
	padding:0 8px 0 0;
	white-space:nowrap;
}

.contact_details h1 small
{
	font-size:20px;
	color:#f16b35;
	font-weight:normal;
}

.contact_details a
{
	color:#4ec3d2;
	font-weight:bold;
}
.social
{
	float:right;
	margin:13px 0 0 0;
}
/*---------------------Header Ends------------------*/
/*---------------------Container Start--------------*/
.container
{
	width:1040px;
	margin:0 auto;
	background:url(../img/leftnav_filler.png) #f16b35 repeat-y top left;
}
/*---------------------Container left--------------------*/
.left_nav
{
	width:269px;
	height:521px;
	float:left;
	background:url(../img/left-nav-bg2.png) no-repeat top left;
	padding:0 0 0px 0;
}
.left_nav ul
{
	margin:62px 0 0 58px;
	padding:0px;
	width:155px;
}
.left_nav ul li
{
	text-align:center;
	padding:12px 0 0 0;
}
.left_nav ul li.first
{
	background:url(../img/leftnav1-bg.png) no-repeat top left;
	width:140px;
	height:48px;
	line-height:28px;
}
.left_nav ul li.second
{
	width:149px;
	height:42px;
	background:url(../img/leftnav2-bg.png) no-repeat top left;
}
.left_nav ul li.third
{
	width:140px;
	height:49px;
	line-height:31px;
	background:url(../img/leftnav3-bg.png) no-repeat top left;
}
.left_nav ul li.fourth
{
	width:150px;
	height:39px;
	line-height:17px;
	background:url(../img/leftnav4-bg.png) no-repeat top left;
}
.left_nav ul li a
{
	text-decoration:none;
	color:#2282b5;
	font-size:20px;
	font-weight:normal;
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
}
.email
{
}
.stay_touch
{
	width:166px;
	height:61px;
	background:url(../img/stay-in-touch.png) no-repeat top left;
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	font-size:25px;
	color:#fff;
	line-height:61px;
	padding:0 0 0 71px;
	margin-top:59px;
}
.email_form
{
	margin:8px 0 0px 0;
}
.email_box
{
	width:193px;
	margin:-14px 0 0 26px;
	background:#fff;
	padding:12px 10px 5px 9px;
	color:#2282b5;
	font-size:10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url(PIE.htc);
	position:relative;
}

.email_box p
{
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	line-height:14px;
}
.email_text
{
	width:105px;
	height:22px;
	line-height:22px;
	background:url(../img/email_text.png) no-repeat top left;
	outline:none;
	border:none;
	padding:5px;
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	color:#939598;
	font-size:20px;
}
.sign_up_butn
{
	width:76px;
	height:32px;
	background:url(../img/sign-up-button.png) no-repeat top left;
	color:#fff;
	font-size:13px;
	border:none;
	outline:none;
	margin:0px 0 0 -2px;
}
/*------------------------Left Nav ends-----------------*/
/*-----------------------Main container start-----------------*/
.main_block
{
	width:709px;
	float:left;
	margin:-11px 0 0 0;
}
.main_nav
{
	width:701px;
	margin:0 auto;
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	font-size:20px;
}
.main_nav ul
{
	margin:0px;
	padding:0px;
}
.main_nav ul li
{
	float:left;
	display:block;
	padding:0 9px 0 0;
	text-align:center;
	width:133px;
	height:35px;
	background:url(../img/main-nav-bg.png) no-repeat top left;
}

.main_nav ul li.active
{
	float:left;
	display:block;
	padding:0 9px 0 0;
	text-align:center;
	width:133px;
	height:35px;
	background:url(../img/active_main-nav-bg.png) no-repeat top left;
}


.main_nav ul li.last
{
	padding-right:0px;
}
.main_nav ul li a
{
	text-decoration:none;
	color:#fff;
	display:block;
	padding-top:13px;
}


.main_body
{
	width:665px;
	min-height:497px;
	background:#fff;
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	font-size:15px;
	padding:40px 44px 0 44px;
	line-height:24px;
}
.cont_right img
{
	padding:41px 0 0 30px;
	float:left;
}
.cont_right
{
	width:329px;
	float:left;
}
.main_body h2
{
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	font-size:29px;
	color:#4ec3d2;
}
.main_body h3
{
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	font-size:25px;
	color:#4ec3d2;
}
.main_body h4
{
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	font-size:20px;
	color:#4ec3d2;
}
.main_body
{
	line-height:24px;
	color:#2282b5;
}

.main_body p
{
	color:#2282b5;
}

.main_body a
{
	color:#f16b35;
}
.main_body span
{
	color:#2282b5;
}
/*------------------Container Ends-----------------*/
/*------------------Footer Start-------------------*/
.footer
{
	font-family: 'Varela Round', sans-serif;
	font-weight:400;
	width:1040px;
	background:#4ec3d2;
	font-size:11px;
	color:#fff;
	
}
.footer_upper
{
	width:1040px;
	height:33px;
	background:url(../img/footer-bg.png) no-repeat top center;
}
.footer p
{
	padding:0px 0 20px 270px;
	line-height:15px;
	
}

.footer p a
{
	color:#fff;
}

@font-face {
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 400;
  src: local('Varela Round'), local('VarelaRound-Regular'), url(http://themes.googleusercontent.com/static/fonts/varelaround/v3/APH4jr0uSos5wiut5cpjrqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

